Bug 3558 - kernel-smp-2.2.5-22.i686.rpm rpm is corrupted.
Summary: kernel-smp-2.2.5-22.i686.rpm rpm is corrupted.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-18 06:36 UTC by leduc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-06 15:04:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description leduc 1999-06-18 06:36:33 UTC
the rpm fails --checksig and doesn't boot.

Ryan

Comment 1 Bill Nottingham 1999-06-18 15:22:59 UTC
the one on our master ftp seems OK:
kernel-smp-2.2.5-22.i686.rpm, size 4315438
md5sum 89109cec2c20dd292b575a3ce63c197d
rpm -K says:
kernel-smp-2.2.5-22.i686.rpm: size pgp md5 OK

Comment 2 leduc 1999-07-02 19:43:59 UTC
I have downloaded the new kernel.  It passed the signature etc, and
installed and booted fine.

Thanks,

Ryan


Note You need to log in before you can comment on or make changes to this bug.